;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Bir yaş seçiniz"
COM_PIXELCMS_SELECT_MANUFACTURER="Bir üretici seçiniz"
COM_PIXELCMS_SELECT_CATEGORY="Bir kategori seçiniz"
COM_PIXELCMS_NEWER_THAN="{{ item.value }} yaşından yeni"
COM_PIXELCMS_ITEM_1="{{this.products.length}} sonuçtan 1 tanesi gösteriliyor."
COM_PIXELCMS_ITEM_2="{{this.products.length}} sonuçtan {{this.filteredData.length}} tanesi gösteriliyor."
COM_PIXELCMS_PREV_PAGE="Önceki sayfa"
COM_PIXELCMS_NEXT_PAGE="Sonraki sayfa"
COM_PIXELCMS_BUILD_YEAR="Üretim Yılı"
COM_PIXELCMS_POWER="Motor Gücü"
COM_PIXELCMS_WORKHOURS="Çalışma Saati"
COM_PIXELCMS_READ_MORE="Detayları Göster"
COM_PIXELCMS_ASK_FOR_PRICE="Fiyat için iletişime geçiniz"
COM_PIXELCMS_CURRENCY="EUR"
COM_PIXELCMS_MANUFACTURER="Üretici"
COM_PIXELCMS_CONDITION="Durumu"
COM_PIXELCMS_EQUIPMENT="Özellikleri"
COM_PIXELCMS_WHEELING="Lastikler"
COM_PIXELCMS_BACK="Arka"
COM_PIXELCMS_FRONT="Ön"
COM_PIXELCMS_RELATEDADS="Diğer tekliflerimiz"
COM_PIXELCMS_NETTO="Net Fiyat (KDV hariç):"
COM_PIXELCMS_BRUTTO="Brüt Fiyat (KDV dahil):"
COM_PIXELCMS_NETTO_SPRINTF="%s (KDV hariç)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (KDV dahil)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (KDV %s%% dahil)"
COM_PIXELCMS_NETTO_SHORT="Net Fiyat:"
COM_PIXELCMS_BRUTTO_SHORT="Brüt Fiyat:"
COM_PIXELCMS_CONDITION_0="Herhangi biri"
COM_PIXELCMS_CONDITION_USED="Kullanılmış"
COM_PIXELCMS_CONDITION_NEW="Yeni"
COM_PIXELCMS_CONDITION_DEMONSTRATION="demonstation"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="Yangın veya kaza hasarlı"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Showroom makinesi"
COM_PIXELCMS_OTHER="Diğer"
COM_PIXELCMS_INTERNAL_ID="Makale numarası"

COM_PIXELCMS_VAT_NOT_SEPARABLE="KDV iade edilmez"

COM_PIXELCMS_DETAIL_ONLY="Yalnızca ayrıntılar"

COM_PIXELCMS_ARCHIVE="Arşiv »"
